Error

two or more packages specified (libmrpt-nav1.4 libsane-extras)